
import React from 'react';
import { usePersonContext } from '../hooks/PersonContext';
import JobHistory from './job/JobsHistory';

export default function Education() {
    const person = usePersonContext()

    return person.education ? (
      <JobHistory
        jobs={person.education}
        heading='Education'
        currentHeading='Currently studying'
        />
    ) : <></>
}
